body {
	background-color:transparent;
	margin:0 0 0 0;
	padding:0px;
	font-family:verdana;
	font-size:11px;
}
a, a:visited {
	text-decoration:none;
	color:#666666;
}
a:hover {
	text-decoration:underline;
}
/*****************************************************/
/**************** HEADER and FOOTER STYLES  *********/
#header {
	width:900px;
	background-image:url(../images/creative/imedcup_logo.gif);
	background-repeat:no-repeat;
	background-position: 10px 10px;
	height:55px;
	margin-top:10px;
	margin-bottom:0px;
	padding:0 5 0 0;
	border-bottom:0px solid #272c6e;
}
#header .toll {
	text-align:right;
	color:000000;
	font-weight:bold;
	font-size:12px;
	padding:10 0 17 0;
}
#header .nav {
	text-align:right;
	color:0000ff;
	font-size:11px;
}
#footer {
	width:900px;
	margin-top:10px;
	padding:10 0 0 0;
	border-top:1px solid #cccccc;
}
#footer .nav {
	color:0000ff;
	font-size:11px;
	text-align:center;
}
#footer .copyright {
	color:000000;
	font-size:10px;
	text-align:center;
	padding-top:9px;
	line-height:16px;
}

#imgBox {
	text-align:center;
	padding-right:25px;
	padding-bottom:20px;
}
#imgBox div {
	color:0000ff;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	padding-top:3px;
}
#Left {
	float:left;
	width:700px;
	vertical-align:top;
	margin-left:0;
}
#Right {
	float:right;
	width:200px;
	vertical-align:top;
	margin-right:15px;
}
#homeNav1 {
	float:left;
	width:188px;
	background-image:url(../images/Nav_gradient.png);
	background-repeat:repeat-x;
	vertical-align:top;
}
#homeNav1 .nav {
	margin-top:5px;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	width:140px;
	margin-left:15px;
}
#homeNav1 .nav2 {
	margin-top:10px;
	color:#333333;
	font-size:11px;
	font-weight:bold;
	width:140px;
	margin-left:0px;
}
#homeNav1 img {
	margin-top:10px;
}
#homeNav1 .feature {
	margin-top:10px;
	list-style-type:none;
	margin-left:0px;
	font-size:11px;
	line-height:20px;
	color:#286ca0;
	text-align:left;
}

#homeNav1 .rollover a {
	display:block;
	width: 116px;
	padding:5px 10px 10px 0px;
	font: bold 9px verdana;;
	color:#004584;
	background: url("../images/LN_button.png") 0 0 no-repeat;
	text-decoration: none;
	margin-top:5px;
	text-align:center;
}
#homeNav1 .rollover a:hover, a:active { 
	color: #d97a18;
}


#homeMid {
	float:left;
	width:520px;
	margin-left:3px;
	font-size:11px;
	color:#286ca0;
}

#navTopList {
	vertical-align:top;
	height:25px;
	background-color:#4189bb;
	width:518px;
	font-size:11px;
	font-weight:bold;
	padding-top:7px;
	margin:0px;
}
#navTopList UL
{
	margin:0 0 7 0;
}
#navTopList UL li
{
	display: inline;
	list-style-type: none;
	padding:0 3 0 3;
	border-right:1px solid white;
	color:#ffffff;
	text-align:left;
}
#homeMid .flash {
	border:0px solid blue;
	vertical-align:top;
	margin-top:0px;
}
#homeMid .title {
	vertical-align:top;
	margin-top:20px;
	font-weight:bold;
	color:black;
}
#homeMid .title2 {
	vertical-align:top;
	margin-top:20px;
	font-weight:bold;
	color:#000000;
}
#homeMid UL {
	vertical-align:top;
	color:#286ca0;
}
#homeMid UL LI {
	font-weight:none;
}

#homeMid .navlist
{
	margin-left:1px;
}
#homeMid .navlist li
{
	display: inline;
	list-style-type: none;
	padding-left: 20px;
	padding-right:20px;
	border-right:1px solid #286ca0;
}

#homeNav2 {
	float:left;
	width:188px;
	background-image:url(../images/Nav_gradient.png);
	background-repeat:repeat-x;
	vertical-align:top;
}
#homeNav2 .sectA {
	margin-top:5px;
	color:#ffffff;
	font-size:11px;
	margin-left:5px;
}
#homeNav2 .sectB {
	margin-top:35px;
	color:#7f8285;
	font-size:11px;
	margin-left:10px;
}
#homeNav2 .title {
	font-weight:bold;
}
#homeNav2 .txt {
	margin-top:10px;
	color:#045391;
	font-size:11px;
	padding-right:5px;
}
#homeNav2 .box {
	margin:10 5 0 5;
	background-color: #ffffff;
	color:#276ca0;
	font-size:11px;
	width:160px;
}
#homeNav2 .boxtitle {
	margin:0 5 0 5;
	margin-top:5px;
	color:#276ca0;
	font-weight:bold;
	border-bottom:2px solid #276ca0;
	padding-bottom:4px;
}
	











/**************** HEADER and FOOTER STYLES  *********/
/*****************************************************/
.subtitle {
	font-size:13px;
	font-weight:bold;
	color:#336633;
	margin-bottom:5px;
}
.subtitle_u {
	font-size:13px;
	font-weight:bold;
	color:#000080;
	margin-bottom:10px;
	border-bottom:1px solid #000080;
	width:100%;
	margin:0px;
}
.border {
	vertical-align:top;
	border:0px solid #c0c0c0;
	width:685px;
	padding:5px;
}
.border_sm {
	vertical-align:top;
	border:0px solid #c0c0c0;
	width:210px;
	padding:5px;
}
#content_box {
	margin-top:7px;
	font-size:11px;
	margin-left:5px;
	float:left;
}
#content_box_RH {
	margin-top:7px;
	font-size:11px;
	margin-left:5px;
	margin-right:0px
	float:right;
}
#content_box .subDark a {
	text-decoration:none;
	color:#800000;
}
#content_box .subDark a:hover {
	text-decoration:underline;
	color:#800000;
}
#content_box .subLight a {
	text-decoration:none;
	color:#3366ff;
}
#content_box .subLight a:hover {
	text-decoration:underline;
	color:#3366ff;
}
.subDark {
	font-size:12px;
	font-weight:bold;
	color:#800000;
}
.subLight {
	font-size:12px;
	font-weight:normal;
	color:#666666;
}
.pageheader {
	font-size:13px;
	font-weight:bold;
	color:#336633;
}
.text {
	margin-left:5px;
	font-size:11px;
	font-weight:normal;
	color:#333333;
}
.left_lt {
	margin-right:0px;
	width:220px;
}
.left_rt {
	width:238px;
}
.bot_lt {
	margin-right:20px;
	width:359px;
}
#content_box UL {
	list-style:disc;
	margin:0 0 0 18;
	padding:0;
	color:#333399;
	line-height:16px;
}
#content_box a {
	color:#333399;
}
#popular_box {
	margin-top:7px;
	font-size:12px;
	margin-left:0px;
	float:left;
}
#popular_box UL {
	list-style:none;
	margin:0 0 0 0;
	padding:0;
	color:#000000;
	line-height:16px;
}
#instrument_box {
	float:left;
	text-align:center;
	font-size:10px;
	font-weight:bold;
	padding:23px;
	margin-right:15px;
	border:0px solid #c0c0c0;
}
.pop_item {
	float:left;
	padding:15 0 0 0;
	border-top:1px solid #666666;
	width:100%;
	margin-top:0px;
}
#single_box { 
	float:left;
	text-align:center;
	font-weight:bold;
	padding:5px;
	border:1px solid #c0c0c0;
	margin-right:7px;
	margin-left:7px;
	margin-bottom:15px;
	height:250px;
}
#single_box_video { 
	float:left;
	text-align:center;
	font-weight:bold;
	padding:5px;
	border:1px solid #c0c0c0;
	margin-right:7px;
	margin-bottom:15px;
	height:215px;
}
#single_box_video_NN { 
	float:left;
	text-align:center;
	font-weight:bold;
	padding:5px;
	border:1px solid #c0c0c0;
	margin-right:7px;
	margin-bottom:15px;
	height:235px;
}
.qty {
	font-size:11px;
	font-weight:bold;
}
.blu_title {
	color:#333399;
	font-size:11px;
	font-weight:bold;
}
.disclaim {
	font-size:12px;
	font-weight:bold;
	color:black;
	padding:10px;
}
.white a {
font-color:white;
}